<?php
// This file is part of Moodle - https://moodle.org/
//
// Moodle is free software: you can redistribute it and/or modify
// it under the terms of the GNU General Public License as published by
// the Free Software Foundation, either version 3 of the License, or
// (at your option) any later version.
//
// Moodle is distributed in the hope that it will be useful,
// but WITHOUT ANY WARRANTY; without even the implied warranty of
// MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
// GNU General Public License for more details.
//
// You should have received a copy of the GNU General Public License
// along with Moodle.  If not, see <https://www.gnu.org/licenses/>.

/**
 * Strings for component 'course', language 'lo', version '3.8'.
 *
 * @package     course
 * @category    string
 * @copyright   1999 Martin Dougiamas and contributors
 * @license     https://www.gnu.org/copyleft/gpl.html GNU GPL v3 or later
 */

defined('MOODLE_INTERNAL') || die();

$string['aria:coursecategory'] = 'ປະເພດລາຍວິຊາ';
$string['aria:courseimage'] = 'ຮູບພາບລາຍວິຊາ';
$string['aria:coursename'] = 'ຊື່ລາຍວິຊາ';
$string['aria:courseshortname'] = 'ຊື່ສັ້ນລາຍວິຊາ';
$string['aria:favourite'] = 'ລາຍວິຊາທີ່ໝາຍດາວແລ້ວ';
$string['coursealreadyfinished'] = 'ລາຍວິຊາສຳເລັດແລ້ວ';
$string['coursenotyetfinished'] = 'ລາຍວິຊາຍັງບໍ່ສຳເລັດເທື່ອ';
$string['coursenotyetstarted'] = 'ລາຍວິຊາຍັງບໍ່ໄດ້ເລີ່ມຕົ້ນເທື່ອ';
$string['coursetoolong'] = 'ລາຍວິຊາຍາວເກີນໄປ';
$string['customfield_islocked'] = 'ຖືກລັອກ';
$string['customfield_islocked_help'] = 'ຖ້າຊ່ອງຂໍ້ມູນຖືກລັອກໄວ້, ມີພຽງຜູ້ໃຊ້ທີ່ມີຄວາມສາມາດປ່ຽນຊ່ອງຂໍ້ມູນແບບກໍານົດເອງ (ໂດຍຜູ້ໃຊ້ເລີ່ມຕົ້ນທີ່ມີໜ້າທີ່ເປັນຜູ້ຈັດການເລີ່ມຕົ້ນເທົ່ານັ້ນ) ຈະສາມາດປ່ຽນມັນຢູ່ໃນການຕັ້ງຄ່າລາຍວິຊາ.';
$string['customfield_notvisible'] = 'ບໍ່ມີໃຜ';
$string['customfield_visibility'] = 'ເບິ່ງເຫັນໄດ້ກັບ';
$string['customfield_visibility_help'] = 'ການຕັ້ງຄ່ານີ້ກໍານົດວ່າໃຜສາມາດເບິ່ງຊື່ ແລະ ຄ່າຊ່ອງຂໍ້ມູນແບບກໍານົດເອງຢູ່ໃນລາຍການວິຊາ ຫຼື ຢູ່ໃນຕົວກັ່ນຕອງຊ່ອງຂໍ້ມູນແບບກໍານົດເອງຂອງແຜງໜ້າປັດ.';
$string['customfield_visibletoall'] = 'ທຸກຄົນ';
$string['customfield_visibletoteachers'] = 'ອາຈານ';
$string['customfieldsettings'] = 'ການຕັ້ງຄ່າຊ່ອງຂໍ້ມູນກຳນົດເອງຂອງລາຍວິຊາສາມັນ';
$string['errorendbeforestart'] = 'ວັນທີສິ້ນສຸດ ({$a}) ແມ່ນກ່ອນວັນທີເລີ່ມລາຍວິຊາ.';
$string['favourite'] = 'ລາຍວິຊາທີ່ໝາຍດາວແລ້ວ';
$string['gradetopassnotset'] = 'ລາຍວິຊານີ້ບໍ່ມີການຕັ້ງຄະແນນໃຫ້ຜ່ານ. ມັນອາດຈະຖືກກຳນົດໄວ້ໃນລາຍການຄະແນນຂອງລາຍວິຊາ (ການຕັ້ງ Gradebook).';
$string['nocourseactivity'] = 'ກິດຈະກໍາລາຍວິຊາບໍ່ພຽງພໍລະຫວ່າງການເລີ່ມຕົ້ນ ແລະ ການສິ້ນສຸດຂອງລາຍວິຊາ';
$string['nocourseendtime'] = 'ລາຍວິຊາບໍ່ມີເວລາສິ້ນສຸດ';
$string['nocoursesections'] = 'ບໍ່ມີພາກລາຍວິຊາ';
$string['nocoursestudents'] = 'ບໍ່ມີນັກຮຽນ';
$string['privacy:completionpath'] = 'ການສຳເລັດລາຍວິຊາ';
$string['privacy:favouritespath'] = 'ຂໍ້ມູນລາຍວິຊາທີ່ໝາຍດາວແລ້ວ';
$string['privacy:metadata:completionsummary'] = 'ລາຍວິຊາມີຂໍ້ມູນການສຳເລັດກ່ຽວກັບຜູ້ໃຊ້.';
$string['privacy:metadata:favouritessummary'] = 'ລາຍວິຊາປະກອບມີຂໍ້ມູນທີ່ກ່ຽວຂ້ອງກັບລາຍວິຊາທີ່ຖືກໝາຍດາວໂດຍຜູ້ໃຊ້.';
$string['privacy:perpage'] = 'ຈຳນວນລາຍວິຊາທີ່ຈະສະແດງຕໍ່ໜ້າ.';
$string['studentsatriskincourse'] = 'ນັກຮຽນທີ່ມີຄວາມສ່ຽງໃນລາຍວິຊາ {$a}';
$string['target:coursecompetencies'] = 'ນັກຮຽນທີ່ມີຄວາມສ່ຽງຕໍ່ການບໍ່ບັນລຸຄວາມສາມາດຕາມທີ່ໄດ້ມອບໝາຍໄວ້ໃນລາຍວິຊາ';
$string['target:coursecompetencies_help'] = 'ເປົ້າໝາຍນີ້ອະທິບາຍວ່ານັກຮຽນມີຄວາມສ່ຽງທີ່ຈະບໍ່ບັນລຸຄວາມສາມາດຕາມລາຍວິຊາ. ເປົ້າໝາຍນີ້ພິຈາລະນາວ່າຄວາມສາມາດທັງໝົດທີ່ມອບໝາຍໃຫ້ກັບລາຍວິຊາຈະຕ້ອງບັນລຸໄດ້ໃນຕອນທ້າຍຂອງລາຍວິຊາ.';
$string['target:coursecompletion'] = 'ນັກຮຽນມີຄວາມສ່ຽງຕໍ່ການບໍ່ປະຕິບັດຕາມເງື່ອນໄຂການຮຽນຈົບ';
$string['target:coursecompletion_help'] = 'ເປົ້າໝາຍນີ້ອະທິບາຍວ່ານັກຮຽນໄດ້ຖືກພິຈາລະນາວ່າມີຄວາມສ່ຽງທີ່ຈະບໍ່ປະຕິບັດຕາມເງື່ອນໄຂການຮຽນຈົບຫຼືບໍ່.';
$string['target:coursedropout'] = 'ນັກຮຽນມີຄວາມສ່ຽງທີ່ຈະຈະອອກໂຮງຮຽນ';
$string['target:coursedropout_help'] = 'ເປົ້າໝາຍນີ້ອະທິບາຍວ່ານັກຮຽນໄດ້ຖືກພິຈາລະນາວ່າມີຄວາມສ່ຽງທີ່ຈະອອກໂຮງຮຽນຫຼືບໍ່.';
$string['target:coursegradetopass'] = 'ນັກຮຽນທີ່ມີຄວາມສ່ຽງຕໍ່ການບໍ່ບັນລຸໄດ້ຄະແນນຕໍ່າສຸດເພື່ອຜ່ານລາຍວິຊາ';
$string['target:coursegradetopass_help'] = 'ເປົ້າໝາຍນີ້ອະທິບາຍວ່ານັກຮຽນມີຄວາມສ່ຽງທີ່ຈະບໍ່ບັນລຸໄດ້ຄະແນນຕໍ່າສຸດເພື່ອຜ່ານຫຼືບໍ່.';
$string['target:noaccesssincecoursestart'] = 'ນັກຮຽນຜູ້ທີ່ຍັງບໍ່ທັນເຂົ້າເຖິງລາຍວິຊາເທື່ອ';
$string['target:noaccesssincecoursestart_help'] = 'ເປົ້າໝາຍນີ້ອະທິບາຍເຖິງນັກຮຽນຜູ້ທີ່ບໍ່ເຄີຍເຂົ້າຫາລາຍວິຊາທີ່ເຂົາເຈົ້າລົງທະບຽນເຂົ້າຮຽນ.';
$string['target:noaccesssincecoursestartinfo'] = 'ນັກຮຽນຕໍ່ໄປນີ້ໄດ້ລົງທະບຽນເຂົ້າໃນລາຍວິຊາເຊິ່ງໄດ້ເລີ່ມຮຽນແລ້ວ, ແຕ່ເຂົາເຈົ້າບໍ່ເຄີຍເຂົ້າຫາລາຍວິຊາ.';
$string['target:norecentaccesses'] = 'ນັກຮຽນຜູ້ທີ່ບໍ່ໄດ້ເຂົ້າຫາລາຍວິຊາເມື່ອບໍ່ດົນມານີ້';
$string['target:norecentaccesses_help'] = 'ເປົ້າໝາຍນີ້ລະບຸນັກຮຽນຜູ້ທີ່ບໍ່ໄດ້ເຂົ້າຫາລາຍວິຊາທີ່ເຂົາເຈົ້າໄດ້ລົງທະບຽນເຂົ້າຮຽນພາຍໃນໄລຍະເວລາການວິເຄາະທີ່ຕັ້ງໄວ້ (ຕາມຄ່າເລີ່ມຕົ້ນຂອງເດືອນທີ່ຜ່ານມາ).';
$string['target:norecentaccessesinfo'] = 'ນັກຮຽນຕໍ່ໄປນີ້ບໍ່ໄດ້ເຂົ້າຫາລາຍວິຊາທີ່ເຂົາເຈົ້າລົງທະບຽນຢູ່ພາຍໃນໄລຍະການວິເຄາະທີ່ຕັ້ງໄວ້ (ຕາມຄ່າເລີ່ມຕົ້ນຂອງເດືອນທີ່ຜ່ານມາ).';
$string['target:noteachingactivity'] = 'ວິຊາທີ່ມີຄວາມສ່ຽງຈາກການບໍ່ເລີ່ມຮຽນ';
$string['target:noteachingactivity_help'] = 'ເປົ້າໝາຍນີ້ອະທິບາຍວ່າລາຍວິຊາທີ່ຈະເລີ່ມຂຶ້ນໃນອາທິດໜ້າຈະມີກິດຈະກໍາການສອນຫຼືບໍ່.';
$string['target:noteachingactivityinfo'] = 'ວິຊາຕໍ່ໄປນີ້ທີ່ຈະເລີ່ມຮຽນໃນສອງສາມວັນຂ້າງໜ້າແມ່ນມີຄວາມສ່ຽງທີ່ຈະບໍ່ເລີ່ມຮຽນຍ້ອນວ່າເຂົາເຈົ້າບໍ່ມີຄູສອນ ຫຼື ນັກຮຽນເຂົ້າຮຽນ.';
$string['targetlabelstudentcompetenciesno'] = 'ນັກຮຽນຜູ້ທີ່ມີແນວໂນ້ມທີ່ຈະບັນລຸຄວາມສາມາດຕາມທີ່ໄດ້ມອບໝາຍໃຫ້ກັບລາຍວິຊາ';
$string['targetlabelstudentcompetenciesyes'] = 'ນັກຮຽນມີຄວາມສ່ຽງທີ່ຈະບໍ່ບັນລຸຄວາມສາມາດຕາມທີ່ໄດ້ມອບໝາຍໄວ້ໃນລາຍວິຊາ';
$string['targetlabelstudentcompletionno'] = 'ນັກຮຽນຜູ້ທີ່ມີແນວໂນ້ມທີ່ຈະບັນລຸເງື່ອນໄຂການຮຽນຈົບ';
$string['targetlabelstudentcompletionyes'] = 'ນັກຮຽນມີຄວາມສ່ຽງຕໍ່ການບໍ່ປະຕິບັດຕາມເງື່ອນໄຂການຮຽນຈົບ';
$string['targetlabelstudentdropoutno'] = 'ບໍ່ຢູໃນຄວາມສ່ຽງ';
$string['targetlabelstudentdropoutyes'] = 'ນັກຮຽນສ່ຽງຕໍ່ການອອກໂຮງຮຽນ';
$string['targetlabelstudentgradetopassno'] = 'ນັກຮຽນຜູ້ທີ່ມີແນວໂນ້ມຈະໄດ້ຄະແນນຕໍ່າສຸດເພື່ອຜ່ານລາຍວິຊາ.';
$string['targetlabelstudentgradetopassyes'] = 'ນັກສຶກສາມີຄວາມສ່ຽງທີ່ຈະບໍ່ໄດ້ຄະແນນຕໍ່າສຸດເພື່ອຜ່ານຫຼັກສູດ.';
$string['targetlabelteachingno'] = 'ວິຊາມີຄວາມສ່ຽງທີ່ຈະບໍເລີ່ມຮຽນ';
$string['targetlabelteachingyes'] = 'ຜູ້ໃຊ້ທີ່ມີຄວາມສາມາດໃນການສິດສອນທີ່ສາມາດເຂົ້າເຖິງລາຍວິຊາໄດ້';
