<?php
// This file is part of Moodle - https://moodle.org/
//
// Moodle is free software: you can redistribute it and/or modify
// it under the terms of the GNU General Public License as published by
// the Free Software Foundation, either version 3 of the License, or
// (at your option) any later version.
//
// Moodle is distributed in the hope that it will be useful,
// but WITHOUT ANY WARRANTY; without even the implied warranty of
// MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
// GNU General Public License for more details.
//
// You should have received a copy of the GNU General Public License
// along with Moodle.  If not, see <https://www.gnu.org/licenses/>.

/**
 * Strings for component 'tool_mobile', language 'lo', version '3.8'.
 *
 * @package     tool_mobile
 * @category    string
 * @copyright   1999 Martin Dougiamas and contributors
 * @license     https://www.gnu.org/copyleft/gpl.html GNU GPL v3 or later
 */

defined('MOODLE_INTERNAL') || die();

$string['adodbdebugwarning'] = 'ການດີບັກ ADOdb ຖືກເປີດໃຊ້. ມັນຄວນຈະຖືກປິດໃຊ້ງານໃນການກວດສອບຄວາມຖືກຕ້ອງຂອງຖານຂໍ້ມູນພາຍນອກ ຫຼື ການຕັ້ງຄ່າປລັກອິນການລົງທະບຽນຖານຂໍ້ມູນພາຍນອກ.';
$string['androidappid'] = 'ຕົວລະບຸເອກະລັກຂອງແອັບ Android';
$string['androidappid_desc'] = 'ການຕັ້ງຄ່ານີ້ອາດຈະຖືກປະໄວ້ເປັນຄ່າເລີ່ມຕົ້ນເວັ້ນເສຍແຕ່ວ່າທ່ານມີແອັບ Android ແບບກຳນົດເອງ.';
$string['apppolicy'] = 'ແອັບ URL ນະໂຍບາຍ';
$string['apppolicy_help'] = 'URL ຂອງນະໂຍບາຍສໍາລັບຜູ້ໃຊ້ແອັບທີ່ມີລາຍຊື່ຢູ່ໃນໜ້າກ່ຽວກັບໃນແອັບ. ຖ້າຊ່ອງຂໍ້ມູນຖືກປະໄວ້ຫວ່າງເປົ່າ, URL ນະໂຍບາຍເວັບໄຊທ໌ຈະຖືກໃຊ້ແທນ.';
$string['apprequired'] = 'ຟັງຊັນນີ້ສາມາດໃຊ້ໄດ້ເມື່ອເຂົ້າເຖິງຜ່ານແອັບ Moodle ມືຖື ຫຼື ເດສທັອບເທົ່ານັ້ນ.';
$string['autologinkeygenerationlockout'] = 'ການສ້າງລະຫັດການເຂົ້າສູ່ລະບົບອັດຕະໂນມັດຖືກບລັອກ. ທ່ານຈໍາເປັນຕ້ອງລໍຖ້າ 6 ນາທີລະຫວ່າງຄໍາຮ້ອງຂໍ.';
$string['autologinnotallowedtoadmins'] = 'ການລົງຊື່ເຂົ້າໃຊ້ອັດຕະໂນມັດບໍ່ອະນຸຍາດສຳລັບຜູ້ຄວບຄຸມລະບົບເວັບໄຊທ໌';
$string['cachedef_plugininfo'] = 'ນີ້ເກັບຮັກສາບັນຊີລາຍຊື່ຂອງປລັກອິນກັບ addons ມືຖື';
$string['clickheretolaunchtheapp'] = 'ຄລິກທີ່ນີ້ຖ້າແອັບບໍ່ເປີດໂດຍອັດຕະໂນມັດ.';
$string['configmobilecssurl'] = 'ໄຟລ໌ CSS ເພື່ອປັບແຕ່ງການໂຕ້ຕອບແອັບມືຖືຂອງທ່ານ.';
$string['customlangstrings'] = 'ສະຕຣິງພາສາປັບແຕ່ງເອງ';
$string['customlangstrings_desc'] = 'ຄຳສັບ ແລະ ປະໂຫຍກທີ່ສະແດງຢູ່ໃນແອັບສາມາດປັບແຕ່ງເອງໄດ້ທີ່ນີ້. ປ້ອນແຕ່ລະສະຕຣິງພາສາແບບກຳນົດເອງໃສ່ແຖວໃໝ່ທີ່ມີຮູບແບບ: ຕົວລະບຸສະຕຣິງ, ສະຕຣິງພາສາແບບກຳນົດເອງ ແລະລະຫັດພາສາ, ແຍກກັນດ້ວຍຕົວອັກສອນທໍ່. ຍົກຕົວຢ່າງ:
<pre>
mm.user.student|ຜູ້ຮຽນຮູ້|en
mm.user.student|Aprendiz|es
</pre>
ສໍາລັບບັນຊີລາຍຊື່ຄົບຖ້ວນຂອງຕົວລະບຸສະຕຣິງ, ເບິ່ງເອກະສານ.';
$string['custommenuitems'] = 'ລາຍການເມນູປັບແຕ່ງເອງ';
$string['custommenuitems_desc'] = 'ລາຍການເພີ່ມເຕີມສາມາດເພີ່ມເຂົ້າໄປໃນເມນູຕົ້ນຕໍຂອງແອັບໄດ້ໂດຍການລະບຸພວກມັນຢູ່ທີ່ນີ້. ໃສ່ແຕ່ລະລາຍການເມນູແບບກຳນົດເອງໃນແຖວໃໝ່ທີ່ມີຮູບແບບ: ຂໍ້ຄວາມລາຍການ, URL ລິ້ງ, ວິທີການເປີດລິ້ງ ແລະ ລະຫັດພາສາ (ທາງເລືອກ, ສຳລັບການສະແດງລາຍການໃຫ້ຜູ້ໃຊ້ພາສາທີ່ລະບຸເທົ່ານັ້ນ), ແຍກອອກດ້ວຍຕົວໜັງສືທໍ່.

ວິທີການເປີດລິ້ງມີດັ່ງນີ້: ແອັບ (ສຳລັບການເຊື່ອມຕໍ່ກັບກິດຈະກຳທີ່ແອັບຮອງຮັບ), inappbrowser (ສຳລັບການເປີດລິ້ງໃນບຣາວເຊີໂດຍບໍ່ຕ້ອງອອກຈາກແອັບ), ບຣາວເຊີ (ສຳລັບການເປີດລິ້ງໃນໂປຣແກຣມທ່ອງເວັບເລີ່ມຕົ້ນຂອງອຸປະກອນນອກແອັບ) ແລະ ຝັງ (ສໍາລັບການສະແດງການເຊື່ອມຕໍ່ໃນ iframe ໃນຫນ້າໃໝ່ໃນແອັບ).

ເມື່ອລາຍການຂາດການແປຂອງພາສາໃດໜຶ່ງ, ພວກມັນຈະໃຊ້ພາສາອື່ນເປັນພາສາສຳຮອງ ເວັ້ນເສຍແຕ່ "_only" ຈະຖືກຕໍ່ທ້າຍລະຫັດພາສາ.

ຍົກຕົວຢ່າງ:
<pre>
ແອັບຊ່ວຍເຫຼືອ|https://someurl.xyz/help|inappbrowser
ຄະແນນຂອງຂ້ອຍ|https://someurl.xyz/local/mygrades/index.php|embedded|en
Mis calificaciones|https://someurl.xyz/local/mygrades/index.php|embedded|es
ທ່ານຈະເຫັນສິ່ງນີ້ເປັນພາສາອັງກິດ|https://someurl.xyz/english|browser|en_only
</pre>';
$string['darkmode'] = 'ໂໝດມືດ';
$string['disabledfeatures'] = 'ປິດໃຊ້ງານຄຸນລັກສະນະ';
$string['disabledfeatures_desc'] = 'ເລືອກຄຸນສົມບັດທີ່ທ່ານຕ້ອງການປິດການນຳໃຊ້ໃນແອັບມືຖືສຳລັບເວັບໄຊທ໌ຂອງທ່ານ. ກະລຸນາຮັບຮູ້ວ່າ ຄຸນສົມບັດບາງຢ່າງທີ່ລະບຸໄວ້ຢູ່ທີ່ນີ້ສາມາດໄດ້ຮັບການປິດການຕັ້ງຄ່າອື່ນໆ. ທ່ານຈະຕ້ອງອອກຈາກລະບົບ ແລະ ເຂົ້າສູ່ລະບົບອີກເທື່ອໜຶ່ງໃນແອັບເພື່ອເບິ່ງການປ່ຽນແປງ.';
$string['displayerrorswarning'] = 'ການສະແດງຂໍ້ຄວາມດີບັກ (debugdisplay) ຖືກເປີດໃຊ້ງານ. ມັນຄວນຈະຖືກປິດການໃຊ້ງານ.';
$string['downloadcourse'] = 'ດາວໂຫຼດລາຍວິຊາ';
$string['downloadcourses'] = 'ດາວໂຫຼດລາຍວິຊາ';
$string['enablesmartappbanners'] = 'ເປີດໃຊ້ແອັບແບນເນີ';
$string['enablesmartappbanners_desc'] = 'ຖ້າເປີດໃຊ້ງານ, ປ້າຍໂຄສະນາທີ່ສົ່ງເສີມແອັບມືຖືຈະສະແດງຂຶ້ນເມື່ອເຂົ້າເຖິງເວັບໄຊທ໌ໂດຍໃຊ້ໂປຼແກຣມທ່ອງເວັບມືຖື.';
$string['forcedurlscheme'] = 'ຖ້າທ່ານຕ້ອງການອະນຸຍາດໃຫ້ເປີດພຽງແຕ່ແອັບຍີ່ຫໍ້ທີ່ກໍານົດເອງຂອງທ່ານ ຜ່ານປ່ອງຢ້ຽມຂອງຕົວທ່ອງເວັບ, ຫຼັງຈາກນັ້ນໃຫ້ລະບຸໂຄງການ URL ຂອງມັນຢູ່ທີ່ນີ້. ຖ້າທ່ານຕ້ອງການອະນຸຍາດໃຫ້ພຽງແຕ່ app ຢ່າງເປັນທາງການ, ຫຼັງຈາກນັ້ນໃຫ້ກໍານົດຄ່າເລີ່ມຕົ້ນ. ປ່ອຍຊ່ອງຫວ່າງຫາກທ່ານຕ້ອງການອະນຸຍາດໃຫ້ແອັບໃດໜຶ່ງ.';
$string['forcedurlscheme_key'] = 'ໂຄງການ URL';
$string['forcelogout'] = 'ບັງຄັບອອກຈາກລະບົບ';
$string['forcelogout_desc'] = 'ຖ້າເປີດໃຊ້, ຕົວເລືອກແອັບ \'ປ່ຽນເວັບໄຊທ໌\' ຖືກແທນທີ່ດ້ວຍ \'ອອກຈາກລະບົບ\'. ສິ່ງນີ້ສົ່ງຜົນໃຫ້ຜູ້ໃຊ້ຖືກອອກຈາກລະບົບຢ່າງສົມບູນ. ຈາກນັ້ນເຂົາເຈົ້າຕ້ອງໃສ່ລະຫັດຜ່ານຂອງເຂົາເຈົ້າຄືນໃໝ່ໃນຄັ້ງຕໍ່ໄປທີ່ເຂົາເຈົ້າຕ້ອງການເຂົ້າຫາເວັບໄຊທ໌.';
$string['getmoodleonyourmobile'] = 'ຕິດຕັ້ງແອັບມືຖື';
$string['h5poffline'] = 'ເບິ່ງເນື້ອຫາ H5P ອອບລາຍ';
$string['httpsrequired'] = 'HTTPS ທີ່ຕ້ອງການ';
$string['insecurealgorithmwarning'] = 'ມັນເບິ່ງຄືວ່າໃບຮັບຮອງ HTTPS ໃຊ້ລະບົບວິທີທີ່ບໍ່ປອດໄພສໍາລັບການລົງຊື່ເຂົ້າໃຊ້ (SHA-1). ກະລຸນາລອງປັບປຸງໃບຮັບຮອງ.';
$string['invalidcertificatechainwarning'] = 'ເບິ່ງຄືວ່າ ລະບົບຕ່ອງໂສ້ໃບຢັ້ງຢືນບໍ່ຖືກຕ້ອງ.';
$string['invalidcertificateexpiredatewarning'] = 'ມັນເບິ່ງຄືວ່າໃບຢັ້ງຢືນ HTTPS ສໍາລັບເວັບໄຊທ໌ໄດ້ໝົດອາຍຸແລ້ວ.';
$string['invalidcertificatestartdatewarning'] = 'ມັນເບິ່ງຄືວ່າໃບຢັ້ງຢືນ HTTPS ສໍາລັບເວັບໄຊທ໌ຍັງບໍ່ຖືກຕ້ອງ (ມີວັນທີເລີ່ມຕົ້ນໃນອະນາຄົດ).';
$string['invalidprivatetoken'] = 'ໂທເຄັນສ່ວນຕົວບໍ່ຖືກຕ້ອງ. ໂທເຄັນບໍ່ຄວນຫວ່າງເປົ່າ ຫຼື ຜ່ານພາຣາມິເຕີ GET.';
$string['invaliduserquotawarning'] = 'ໂຄຕ້າຜູ້ໃຊ້ (userquota) ຖືກຕັ້ງເປັນຕົວເລກທີ່ບໍ່ຖືກຕ້ອງ. ມັນຄວນຈະຖືກຕັ້ງເປັນຕົວເລກທີ່ຖືກຕ້ອງ (ຄ່າຈໍານວນເຕັມ) ໃນການຕັ້ງຄ່າຄວາມປອດໄພຂອງເວັບໄຊທ໌.';
$string['iosappid'] = 'ຕົວລະບຸເອກະລັກຂອງແອັບ IOS';
$string['iosappid_desc'] = 'ການຕັ້ງຄ່ານີ້ ອາດຈະຖືກປະໄວ້ເປັນຄ່າເລີ່ມຕົ້ນ ເວັ້ນເສຍແຕ່ວ່າທ່ານມີແອັບ iOS ແບບກຳນົດເອງ.';
$string['loginintheapp'] = 'ຜ່ານແອັບ';
$string['logininthebrowser'] = 'ຜ່ານໜ້າຈໍຕົວທ່ອງເວັບ (ສຳລັບປັລກອິນ SSO)';
$string['loginintheembeddedbrowser'] = 'ຜ່ານຕົວທ່ອງເວັບທີ່ຝັງໄວ້ (ສຳລັບປັລກອິນ SSO)';
$string['mainmenu'] = 'ເມນູຫຼັກ';
$string['minimumversion'] = 'ຖ້າເວີຊັນຂອງແອັບຖືກລະບຸ (3.8.0 ຫຼື ສູງກວ່າ), ຜູ້ໃຊ້ໃດໜຶ່ງທີ່ໃຊ້ແອັບເວີຊັນເກົ່າຈະຖືກເຕືອນໃຫ້ຍົກລະດັບແອັບຯຂອງເຂົາເຈົ້າ ກ່ອນທີ່ຈະໄດ້ຮັບອະນຸຍາດໃຫ້ເຂົ້າເຖິງເວັບໄຊ.';
$string['minimumversion_key'] = 'ສະບັບແອັບຕ່ຳສຸດທີ່ຕ້ອງການ';
$string['mobileapp'] = 'ແອັບໂທລະສັບມືຖື';
$string['mobileappconnected'] = 'ເຊື່ອມຕໍ່ແອັບມືຖືແລ້ວ';
$string['mobileappearance'] = 'ຮູບລັກສະນະໂທລະສັບມືຖື';
$string['mobileappenabled'] = 'This site has mobile app access enabled.<br /><a href="{$a}">Download the mobile app</a>.';
$string['mobileauthentication'] = 'ການກວດສອບຄວາມຖືກຕ້ອງມືຖື';
$string['mobilecssurl'] = 'CSS';
$string['mobilefeatures'] = 'ຄຸນລັກສະນະມືຖື';
$string['mobilenotificationsdisabledwarning'] = 'ການແຈ້ງເຕືອນມືຖືບໍ່ໄດ້ເປີດໃຊ້. ພວກເຂົາຄວນຈະຖືກເປີດໃຊ້ໃນການຕັ້ງຄ່າການແຈ້ງເຕືອນ.';
$string['mobilesettings'] = 'ການຕັ້ງຄ່າມືຖື';
$string['moodleappsportalfeatureswarning'] = 'ກະລຸນາຮັບຊາບວ່າບາງຄຸນສົມບັດອາດຈະຖືກຈຳກັດໂດຍຂຶ້ນກັບການສະໝັກໃຊ້ແອັບ Moodle ຂອງທ່ານ. ສຳລັບລາຍລະອຽດ, ກະລຸນາເຂົ້າໄປທີ່ <a href="{$a}" target="_blank">Moodle Apps Portal</a>.';
$string['oauth2identityproviders'] = 'ຜູ້ໃຫ້ບໍລິການການລະບຸຕົວຕົນ OAuth 2';
$string['offlineuse'] = 'ນຳໃຊ້ອອຟລາຍ';
$string['pluginname'] = 'ເຄື່ອງມືແອັບ Moodle';
$string['pluginnotenabledorconfigured'] = 'ປລັກອິນບໍ່ໄດ້ເປີດໃຊ້ງານ ຫຼື ກຳນົດຄ່າ.';
$string['privacy:metadata:core_userkey'] = 'ກະແຈຂອງຜູ້ໃຊ້ ໃຊ້ເພື່ອສ້າງລະຫັດເຂົ້າສູ່ລະບົບອັດຕະໂນມັດສໍາລັບຜູ້ໃຊ້ປະຈຸບັນ.';
$string['privacy:metadata:preference:tool_mobile_autologin_request_last'] = 'ວັນທີຂອງການຮ້ອງຂໍລະຫັດເຂົ້າສູ່ລະບົບອັດຕະໂນມັດຄັ້ງສຸດທ້າຍ. ລະຫວ່າງແຕ່ລະຄໍາຮ້ອງຂໍ 6 ນາທີ ແມ່ນຕ້ອງການ.';
$string['readingthisemailgettheapp'] = 'ອ່ານສິ່ງນີ້ຢູ່ໃນອີເມລບໍ? <a href="{$a}">ດາວໂຫຼດແອັບມືຖື ແລະ ຮັບການແຈ້ງເຕືອນໃນອຸປະກອນມືຖືຂອງທ່ານ</a>.';
$string['remoteaddons'] = 'Add-ons ໄລຍະໄກ';
$string['responsivemainmenuitems'] = 'ລາຍການເມນູທີ່ຕອບສະໜອງ';
$string['selfsignedoruntrustedcertificatewarning'] = 'ມັນເບິ່ງຄືວ່າໃບຢັ້ງຢືນ HTTPS ແມ່ນລົງຊື່ດ້ວຍຕົນເອງ ຫຼື ບໍ່ເຊື່ອຖື. ແອັບມືຖືຈະເຮັດວຽກກັບເວັບໄຊທ໌ທີ່ເຊື່ອຖືໄດ້ເທົ່ານັ້ນ.';
$string['setuplink'] = 'ໜ້າດາວໂຫຼດແອັບ';
$string['setuplink_desc'] = 'URL ຂອງໜ້າທີ່ມີທາງເລືອກໃນການດາວໂຫຼດແອັບມືຖືຈາກ App Store ແລະ Google Play. ລິ້ງໜ້າດາວໂຫຼດແອັບຈະສະແດງຢູ່ໃນສ່ວນທ້າຍໜ້າ ແລະ ໃນໂປຼໄຟລ໌ຂອງຜູ້ໃຊ້. ປ່ອຍໃຫ້ຫວ່າງໄວ້ເພື່ອບໍ່ໃຫ້ສະແດງລິ້ງ.';
$string['smartappbanners'] = 'ແອັບແບນເນີ';
$string['typeoflogin'] = 'ປະເພດຂອງການລົງຊື່ເຂົ້າໃຊ້';
$string['typeoflogin_desc'] = 'ຖ້າເວັບໄຊທ໌ໃຊ້ວິທີການກວດສອບຄວາມຖືກຕ້ອງຂອງ SSO, ຫຼັງຈາກນັ້ນ ເລືອກຜ່ານປ່ອງຢ້ຽມຂອງຕົວທ່ອງເວັບ ຫຼື ຜ່ານຕົວທ່ອງເວັບທີ່ຝັງໄວ້. ຕົວທ່ອງເວັບທີ່ຝັງຕົວໃຫ້ປະສົບການຜູ້ໃຊ້ທີ່ດີກວ່າ, ເຖິງແມ່ນວ່າມັນບໍ່ເຮັດວຽກກັບປລັກອິນ SSO ທັງໝົດ.';
