<?php
// This file is part of Moodle - https://moodle.org/
//
// Moodle is free software: you can redistribute it and/or modify
// it under the terms of the GNU General Public License as published by
// the Free Software Foundation, either version 3 of the License, or
// (at your option) any later version.
//
// Moodle is distributed in the hope that it will be useful,
// but WITHOUT ANY WARRANTY; without even the implied warranty of
// MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
// GNU General Public License for more details.
//
// You should have received a copy of the GNU General Public License
// along with Moodle.  If not, see <https://www.gnu.org/licenses/>.

/**
 * Strings for component 'tool_wp', language 'lo', version '3.8'.
 *
 * @package     tool_wp
 * @category    string
 * @copyright   1999 Martin Dougiamas and contributors
 * @license     https://www.gnu.org/copyleft/gpl.html GNU GPL v3 or later
 */

defined('MOODLE_INTERNAL') || die();

$string['activitycompletion'] = 'ການສຳເລັດກິດຈະກຳ';
$string['alldata'] = 'ຂໍ້ມູນທັງໝົດ';
$string['confighideparentlang'] = 'ເຊື່ອງຊຸດ Workplace ຫຼັກ';
$string['confighideparentlangdesc'] = 'ຖ້າເປີດໃຊ້ງານ, ຕົວຫຼັກຂອງຊຸດພາສາ Workplace ທີ່ຕິດຕັ້ງແລ້ວ ຈະບໍ່ສະແດງຢູ່ໃນເມນູພາສາ. ຕົວຢ່າງ, \'English (en)\' ບໍ່ສະແດງຖ້າ \'English for Workplace (en_wp)\' ຖືກຕິດຕັ້ງ.';
$string['copiedtoclipboard'] = 'ສຳເນົາຂໍ້ຄວາມໃສ່ຄລິບບອດແລ້ວ';
$string['copytoclipboard'] = 'ສຳເນົາໃສ່ຄລິບບອດແລ້ວ';
$string['coursereset'] = 'ຕັ້ງຄ່າລາຍວິຊາຄືນໃໝ່ສຳລັບຜູ້ໃຊ້ແຕ່ລະຄົນ';
$string['coursesadmintab'] = 'ການຮຽນຮູ້';
$string['entitycoursereset'] = 'ຂໍ້ມູນການຕັ້ງຄ່າລາຍວິຊາຄືນໃໝ່';
$string['eventcoursemodulereset'] = 'ຕັ້ງຄ່າຊຸດລາຍວິຊາຄືນໃໝ່ສຳລັບຜູ້ໃຊ້ແຕ່ລະຄົນ';
$string['eventcoursereset'] = 'ຕັ້ງຄ່າລາຍວິຊາຄືນໃໝ່ສຳລັບຜູ້ໃຊ້ແຕ່ລະຄົນ';
$string['grade'] = 'ຄະແນນ';
$string['invaliddevice'] = 'ທ່ານກຳລັງພະຍາຍາມເຂົ້າເຖິງເວັບໄຊທ໌ Moodle Workplace ໂດຍໃຊ້ແອັບ Moodle. ກະລຸນາດາວໂຫຼດແອັບ Moodle Workplace ເພື່ອສືບຕໍ່';
$string['loading'] = 'ກຳລັງໂຫຼດ...';
$string['nopermissionform'] = 'ທ່ານບໍ່ມີສິດໃນການເຂົ້າເຖິງແບບຟອມນີ້.';
$string['nopermissiontab'] = 'ທ່ານບໍ່ມີສິດໃນການເຂົ້າເຖິງໜ້ານີ້.';
$string['nothing'] = 'ບໍ່ມີຫຍັງ';
$string['notpossible'] = 'ເປັນໄປບໍ່ໄດ້';
$string['outcomes'] = 'ຜົນໄດ້ຮັບ';
$string['performanceinfo'] = 'ຂໍ້ມູນປະສິດທິພາບແຖບ (DB ອ່ານ/ຂຽນ: {$and->reads}/{$and->writes})';
$string['pluginname'] = 'Workplace';
$string['privacy:metadata:certificationid'] = 'ລະຫັດການຢັ້ງຢືນທີ່ລາຍວິຊານີ້ມາຈາກ.';
$string['privacy:metadata:courseid'] = 'ລາຍວິຊາທີ່ເຄີຍໄດ້ຕັ້ງຄ່າຄືນໃໝ່.';
$string['privacy:metadata:grade'] = 'ໃຫ້ຄະແນນຜູ້ໃຊ້ມີຢູ່ໃນລາຍວິຊາກ່ອນທີ່ມັນຈະຖືກຕັ້ງຄ່າຄືນໃໝ່.';
$string['privacy:metadata:programid'] = 'ລະຫັດປະຈຳຕົວໂປຣແກຣມບ່ອນທີ່ລາຍວິຊານີ້ມາຈາກ.';
$string['privacy:metadata:reason'] = 'ເຫດຜົນວ່າເປັນຫຍັງລາຍວິຊານີ້ຖືກຕັ້ງຄ່າຄືນໃໝ່.';
$string['privacy:metadata:resetinfo'] = 'ຂໍ້ມູນກ່ຽວກັບສິ່ງທີ່ໄດ້ຖືກຕັ້ງຄ່າຄືນໃໝ່ໃນລາຍວິຊາ.';
$string['privacy:metadata:resetstatus'] = 'ສະຖານະຂອງການຕັ້ງຄ່າຄືນໃໝ່.';
$string['privacy:metadata:timecreated'] = 'ເວລາຂອງການສ້າງ';
$string['privacy:metadata:timemodified'] = 'ເວລາທີ່ໄດ້ດັດແປງ.';
$string['privacy:metadata:timerequested'] = 'ຮ້ອງຂໍການຕັ້ງຄ່າເວລາຄືນໃໝ່.';
$string['privacy:metadata:tool_wp_course_reset'] = 'ຕັ້ງຄ່າລາຍວິຊາຄືນໃໝ່.';
$string['privacy:metadata:userid'] = 'ຜູ້ໃຊ້ທີ່ໄດ້ຕັ້ງຄ່າລາຍວິຊາຄືນໃໝ່.';
$string['privacy:metadata:usermodified'] = 'ຜູ້ໃຊ້ທີ່ໄດ້ດັດແປງ.';
$string['privacy:metadata:userrequested'] = 'ຜູ້ໃຊ້ທີ່ຮ້ອງຂໍການຕັ້ງຄ່າລາຍວິຊາຄືນໃໝ່.';
$string['privacy:metadata:wascompleted'] = 'ຖ້າຫາກວ່າລາຍວິຊາໄດ້ຖືກສໍາເລັດໂດຍຜູ້ໃຊ້ກ່ອນການຕັ້ງຄ່າຄືນໃໝ່.';
$string['processing'] = 'ກຳລັງດຳເນີນ';
$string['reason'] = 'ເຫດຜົນຂອງການຕັ້ງຄ່າຄືນໃໝ່';
$string['reg_moodleproduct'] = 'ຜະລິດຕະພັນ Moodle ({$a})';
$string['reg_wpactiveusers'] = 'ຈຳນວນຜູ້ໃຊ້ທີ່ບໍ່ຊ້ຳກັນທີ່ເຂົ້າສູ່ລະບົບໃນເດືອນແລ້ວນີ້ ({$a})';
$string['reg_wpparticipantnumberaverage'] = 'ຈຳນວນຜູ້ເຂົ້າຮ່ວມທີ່ເຄື່ອນໄຫວໂດຍສະເລ່ຍໃນເດືອນແລ້ວນີ້ ({$a})';
$string['reg_wpplugins'] = 'ລາຍຊື່ປລັກອິນທີ່ຕິດຕັ້ງ ແລະ ເປີດໃຊ້ງານ, ຈໍານວນຕົວຢ່າງ ({$a})';
$string['resetinfo'] = 'ການຕັ້ງຄ່າຂໍ້ມູນຄືນໃໝ່';
$string['resetstatus'] = 'ການຕັ້ງຄ່າສະຖານະຄືນໃໝ່';
$string['timerequested'] = 'ຮ້ອງຂໍເວລາ';
$string['timereseted'] = 'ຕັ້ງຄ່າເວລາຄືນໃໝ່';
$string['userrequested'] = 'ຜູ້ໃຊ້ທີ່ຮ້ອງຂໍ';
$string['viewlicense'] = 'ເບິ່ງໃບອະນຸຍາດ';
$string['wascompleted'] = 'ສຳເລັດແລ້ວ';
$string['workplacelicenseheader'] = 'ໃບອະນຸຍາດ Moodle Workplace';
